img {

    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 15%;

}

body{
    background: url(creambackground1.jpg) no-repeat;
    background-size: cover;
    font-family: 'Century Gothic';
    text-align: center;
}

h1{
    text-align: center;
}

h2{
    text-align: center;
}

p{
    text-align: center;
}

table{

    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
